@charset "utf-8";

/* ------------------- reset ----------------------- */ 


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
}

img {
	border:0;
}

body {
	line-height:1;
}



/* ------------------- general styles ----------------------- */ 


* {
	position:relative;
}


a {
	text-decoration:none;
	color:#4d4d4d;
	
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

a:hover, a:active {
	text-decoration:underline;
}

html {
	font-family: 'Raleway', sans-serif;
	font-weight:normal;
	font-size:medium;
	color:#4d4d4d;
}

html, body {
	height:100%;
	min-width:280px;
}


input, textarea, select, button {
	font-family: 'Raleway', sans-serif !important;
}





/* ------------------- sisu wrapperid ----------------------- */



.wrap {
	width:100%;
	min-height:100%;
    height:auto !important;
    height:100%;
    margin:0 auto;
	overflow:hidden;
}

.fullscreen {
	min-height:600px;
}

.side-link {
	overflow:hidden;
}
.side-link.left-side {
	text-align:right;
}


.side-link-txt {
	position:absolute;
	top:50%;
	left:0;
	right:0;
	padding: 0 12%;
	
    -ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Chrome, Safari, Opera */
    transform: translateY(-50%);
}

.side-link h2 {
	font-family: 'Arizonia', cursive;
	color:#fff;
	font-size:1.8em;
}
.hover-txt::before {
    content: '';
    background-color: #d3b64d;
    height: 3px;
    width: 50px;
    display: inline-block;
    margin: 15% 0 4%;
}
.side-link .hover-txt p {
	font-size:1em;
}
.side-link .hover-txt {
	color:#d3b64d;
    font-size: 0.7em;
    line-height: 1.2;

	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
	
	
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

  /* IE 5-7 */
  filter: alpha(opacity=0);

  /* Netscape */
  -moz-opacity: 0;

  /* Safari 1.x */
  -khtml-opacity: 0;

  /* Good browsers */
  opacity: 0;
}

.side-link:focus .hover-txt,
.side-link:hover .hover-txt {
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

  /* IE 5-7 */
  filter: alpha(opacity=100);

  /* Netscape */
  -moz-opacity: 1;

  /* Safari 1.x */
  -khtml-opacity: 1;

  /* Good browsers */
  opacity: 1;
}



.side-link-image {
    position: absolute;
    top: -4%;
    left: -4%;
    right: -4%;
    bottom: -4%;
    min-width: 100%;
    min-height: 100%;
    background-position: center center;
    background-size: cover;
	
	-webkit-transition:all 1.5s ease-in-out;
	-moz-transition:all 1.5s ease-in-out;
	-o-transition:all 1.5s ease-in-out;
	-ms-transition:all 1.5s ease-in-out;
	transition:all 1.5s ease-in-out;
}
.side-link:hover .side-link-image,
.side-link:focus .side-link-image {
	top:0;
	left:0;
	right:0;
	bottom:0;
}

.side-link .side-link-image:after {
	content:'';
    position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#27220f;  
	
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
	
	
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";

  /* IE 5-7 */
  filter: alpha(opacity=60);

  /* Netscape */
  -moz-opacity: 0.6;

  /* Safari 1.x */
  -khtml-opacity: 0.6;

  /* Good browsers */
  opacity: 0.6;
}
.side-link:hover .side-link-image:after,
.side-link:focus .side-link-image:after {

  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";

  /* IE 5-7 */
  filter: alpha(opacity=92);

  /* Netscape */
  -moz-opacity: 0.92;

  /* Safari 1.x */
  -khtml-opacity: 0.92;

  /* Good browsers */
  opacity: 0.92;

}


.bottom-icons {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0;
}

.bottom-icons .bot-ico {
    position: absolute;
    bottom: 0;
}
.bot-ico img {
    max-height: 100%;
    width: auto;
    max-width: 28vw;
}

.bottom-icons .bot-ico.bi-1 {
	right:48%;
    max-height: 17vh;
}
.bottom-icons .bot-ico.bi-2 {
    left: 49%;
    max-height: 26vh;
}

.logo {
    position: absolute;
    top: 0;
    left: 50%;
    -ms-transform: translateX(-50%); /* IE 9 */
    -webkit-transform: translateX(-50%); /* Chrome, Safari, Opera */
    transform: translateX(-50%);
    z-index: 99;
}
.logo img {
    max-width: 100%;
    max-height: 33vh;
    width: auto;
    height: auto;
}





/* ------------------- muud stiilid ----------------------- */




.btn {
	display:inline-block;
	font-size:13px;
	padding:13px;
	font-weight:bold;
	color:#fff;
	border:2px solid #fff;
	margin: 0 15px;

	cursor:pointer;
	text-align:center;

	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

.btn:hover {
	text-decoration:none;
}

/* ------------------- clearfix ----------------------- */


.clearfix:before,
.clearfix:after {
    content:" ";
    display:table;
}

.clearfix:after {
    clear:both;
}

.clearfix {
    *zoom:1;
}


/*-------*/


.clear {
	clear:both;
	width:100%;
	display:block;
}




/* ------------------- footer ----------------------- */


.footer {
	position:absolute;
	left:0;
	right:0;
	bottom:0;
}




/* ------------------- weblogo footeris ----------------------- */



.weblogo {
    position: absolute;
    right: 0;
    bottom: 50%;
	margin-bottom:-12px;
	width:24px;
	height:24px;
	text-align:right;
}

.weblogo a {
	display:inline-block;
	width:24px;
	height:24px;
	opacity:0.5;
	background:url(../img/weblogo.png) center no-repeat;
}

.weblogo a:hover {
	opacity:1;
	
transform:rotate(-360deg);
-ms-transform:rotate(-360deg); /* IE 9 */
-webkit-transform:rotate(-360deg); /* Opera, Chrome, and Safari */
}

@media screen and (max-width:767px) {
	
.weblogo {
    right: 50%;
	margin-right:-12px;
    bottom: 10px;
	margin-bottom:0;
}
	
} 




/* ------------------- other styles ----------------------- */



.error_1_frame {
	border: 1px solid #ACF01F;
	padding: 10px;
	vertical-align: middle;
}
.error_2_frame {
	border: 1px solid #FF3300;
	padding: 10px;
	vertical-align: middle;
}
.error_3_frame {
	border: 1px solid #FFCC00;
	padding: 10px;
	vertical-align: middle;
}
.error_4_frame {
	border: 1px solid #FF3300;
	padding: 10px;
	vertical-align: middle;
}
.error_5_frame {
	border: 1px solid #4876FF;
	padding: 10px;
	vertical-align: middle;
}

.pageingLinks{
	text-align: center;
	height: 22px;
	line-height: 22px;
}
.pageingLinks .nr{
	border: 1px solid #ccc;
	padding: 3px 5px;
}
.pageingLinks .nr:hover{
	background-color: #f5f5f5;
}
.pageingLinks .act{
	border: 1px solid #ccc;
	background-color: #f5f5f5;
}
.pageingLinks .act:hover{
	background-color: #f5f5f5;
}
.pageingLinks a{
	text-decoration: none;
}
.pageingLinks a:hover{
	text-decoration: none;
}

.image_album_border {
	border: 1px solid #D9D9D9;
	padding: 10px;
	text-align: center;
	line-height: normal;
}
.image_album_border:hover {
	border: 1px solid #aeaeae;
}


/* ---- Row with equal height columns ---- */


.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

/* abs link */

.abs-link {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
}

.abs-link:hover,
.abs-link:focus {
	outline:none;
	text-decoration:none;
}



/* MEDIA */

@media screen and (max-width:767px) {
	
.wrap {
    font-size: 1.8em;
}
	
}
@media screen and (max-height:500px) {
	
.wrap {
	font-size:0.8em;
}
.hover-txt:before {
    margin: 4% 0 4%;
}
.logo img {
    max-height: 155px;
}
.fullscreen {
	height:500px !important;
	min-height:500px;
}
	
}

@media screen and (max-width:767px) and (max-height:600px) {
	
.wrap {
    font-size: 1.4em;
}
.logo img {
    max-height: 180px;
}

	
}




